Get a Mail Item
Get a mail item by its unique identifier.
A Mail Item is a unit of physical mail received at a Lockbox.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
id
The unique identifier for the mail item
Response
Successfully retrieved the mail item.
id
The unique identifier for the mail item.
status
The processing status of a Mail Item.
processing: The mail item is being scanned and parsed.needs_review: Extraction completed but produced ambiguous results that require human review.processed: The mail item has been successfully parsed and classified, and is ready for any downstream automations or workflows to run on it.rejected: The mail item will not produce a Donation (e.g., return-to-sender, illegible, unrelated correspondence).
received_at
The date and time when the mail item was physically received at the lockbox.
scans
The scans taken of the mail item, newest first. A mail item typically has one scan; a second scan appears after an admin requests a rescan of the physical mail.
created_at
The date and time when the mail item record was created.
updated_at
The date and time when the mail item record was last updated.
lockbox_id
The unique identifier for the lockbox that received the mail item.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error

